aboutsummaryrefslogtreecommitdiff
path: root/profiling/ls.bash
diff options
context:
space:
mode:
Diffstat (limited to 'profiling/ls.bash')
-rwxr-xr-xprofiling/ls.bash4
1 files changed, 3 insertions, 1 deletions
diff --git a/profiling/ls.bash b/profiling/ls.bash
index 35f5a39..334d8be 100755
--- a/profiling/ls.bash
+++ b/profiling/ls.bash
@@ -1,4 +1,6 @@
-#!/bin/bash -eu
+#!/usr/bin/env bash
+
+set -eu
cd "$(dirname "$0")"